CISA Adds Four More Known Exploited Vulnerabilities to their Catalog

LINK

The four added are

CVE NumberCVE TitleRequired Action Due Date
CVE-2006-1547Apache Struts 1 ActionForm Denial of Service Vulnerability07/21/2022
CVE-2012-0391Apache Struts 2 Improper Input Validation Vulnerability07/21/2022
CVE-2018-8453Microsoft Windows Win32k Privilege Escalation Vulnerability07/21/2022
CVE-2021-35247SolarWinds Serv-U Improper Input Validation Vulnerability02/04/2022

The download for the full CSV is HERE